@Ifndef lib_KB
  @Include "lib_KB.inc"
@Endif

@Ifndef TNB5
@Define TNB5 TNB5

function KTNB5()
{
GetCFLD();

if(KMID(CFLD, 1) == " " && isNUM(KMID(CFLD, 2, 5)))
  MsgBox("前ゼロ落ちてます", "KTNB5");
else if(CFLD == "  ???")
  MsgBox("前ゼロ落ちてます", "KTNB5");
else
  return;

BKSP_FLD();
return;
}

@Endif
